#tempfiles
*~
*#*
#################################################################################
## Prerequisites
#################################################################################
*.d

#################################################################################
## Compiled Object files / build dirs
#################################################################################
*.o
*.obj
obj/*

#################################################################################
## Compiled Dynamic libraries / lib dir
#################################################################################
*.so
lib/*

#################################################################################
## Executables
#################################################################################
*.exe

#################################################################################
## other outputs
#################################################################################
env.sh
doc/html
bin
rpm/BUILD/
rpm/SOURCES/
rpm/rpm/